Index: /trunk/ippTools/scripts/dettest.sh
===================================================================
--- /trunk/ippTools/scripts/dettest.sh	(revision 9138)
+++ /trunk/ippTools/scripts/dettest.sh	(revision 9139)
@@ -22,10 +22,10 @@
 done;
 
-dettool -tonormalize || exit 1
+dettool -tonormalizedstat || exit 1
 for ID in `seq 0 3` ; do
-    dettool -addnormstat -det_id 1 -class_id $ID -norm 0.12345 || exit 1
+    dettool -addnormalizedstat -det_id 1 -class_id $ID -norm 0.12345 || exit 1
 done;
 
-dettool -tonormstat || exit 1
+dettool -tonormalize || exit 1
 for ID in `seq 0 3` ; do
     dettool -addnormalizedimfile -det_id 1 -class_id $ID -uri file://normalized-$ID || exit 1
@@ -33,6 +33,5 @@
 
 dettool -tonormalizedexp || exit 1
-dettool -addnormalizedexp -det_id 1 -exp_tag t10  -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -b1_uri file://normalizedexp -b2_uri file://normlalizedexp|| exit 1
-dettool -addnormalizedexp -det_id 1 -exp_tag t11  -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -b1_uri file://normalizedexp -b2_uri file://normlalizedexp|| exit 1
+dettool -addnormalizedexp -det_id 1 -recip myrecipe -bg 1 -bg_stdev 2 -bg_mean_stdev 3 -b1_uri file://normalizedexp -b2_uri file://normlalizedexp|| exit 1
 
 dettool -toresid || exit 1
